prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-dfrec
Description: Analog Electrical Conductivity (EC) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-dfrec
Cflags: -I${includedir}/upm

Requires: upm-ds18b20,mraa,upmc-utilities,upmc-ds18b20
Requires.private: 
